Pokud jste z velmi staré verze, např. Například pokud chcete aktualizovat 3.1 nebo 3.2 na ekey net generation 4.x, musíte nejprve aktualizovat na verzi 3.4.3, aby bylo možné správně přenést databázi.

Aktualizaci najdete zde ekey net 3.4.3 .